/* End of conversion */
"complete" = "変換が完了しました！";
"ShowLog" = "ログを表示";
"someerrors" = "操作中にいくつかのエラーが発生しました。変換が済んでいないビデオがあります。";
"allerrors" = "エラーが発生したため、すべての変換処理が中止されました。";


/* Cancel */
"stopping" = "停止中…";


/* Errors */
"noreal" = "RealVideo ファイルには非対応です。スキップしています…";
"noflash8" = "Flash 8 ビデオには非対応です。";
"videotserror" = "VIDEO_TS フォルダを直に変換することはできません。";
"nofolders" = "フォルダ自体を変換することはできません。フォルダの内容をドラッグしてください。";
"encryptedvob" = "保護された DVD ファイルには非対応です。";
"serialfail" = "入力された情報が正しくありません。タイプミスがないかご確認のうえ、再入力してください。登録通知メールに記載された情報以外は受け付けません。";
"fileerror" = " は変換できません。";
"unknownformat" = " の形式が不明です。";
"2passerror" = "このクリップまたはこの形式には、2 パスエンコーディングは適用できません。";
"nofiles" = "えーと…まずリストにファイルを登録しないと、このプログラムはお役に立ちませんよ。";
"ffmpegcrash" = "ffmpeg がクラッシュしました。あちゃー…";
"errorprevented" = "エラーのため、";
"conversionfromstarting" = " の変換を開始できませんでした。下記の説明をご参照ください：";
"cancelsheet" = "あーあ。短い間だったけど、楽しかったよ…";


/* Pulldowns */
"forceqt" = "QuickTime";
"forceff" = "ffmpeg";
"quitwhendone" = "VisualHub を終了";
"shutdownwhendone" = "コンピュータを終了";
"sleepwhendone" = "コンピュータをスリープ";
"original" = "変更なし";
"stereo" = "ステレオ";
"mono" = "モノラル";
"openenclosing" = "保存先フォルダを開く";


/* OK Buttons */
"inadequacyok" = "(´･ω･`) ｼｮﾎﾞｰﾝ";
"concernok" = "orz";
"Denial" = "拒否";
"Acceptance" = "了解";
"cancelok" = "遠い目";


/* Download Words */
"downloadingserverlist" = "サーバリストをダウンロード中…";
"downloadfailed" = "ダウンロードに失敗しました。";
"retrying" = "再試行中…";
"downloading" = "ダウンロード中…";
"downloadcomplete" = "ダウンロード完了！";


/* Bar Words */
"badestimate1" = ".…嘘ついちゃった。ファイル ";
"badestimate2" = " の変換はそのうち終わるでしょ…";
"remainingforfile" = " で完了：ファイル ";
"minute" = " 分";
"convertingfile" = "変換中：ファイル ";
"about" = "約";
"finishing" = "完了中：ファイル ";
"plural" = "";
"lessthan" = "";
"alittleover" = "";
"starting" = "変換開始：ファイル ";
"mpegcheck" = "所要時間の計算ミス。ID をチェック中…";
"submitting" = "Xgrid にファイル ";
"togrid" = " を送信中…";
"takeabreak" = "ちょこっと休憩中…";
"xgridfilecomplete" = " は完了しました。";
"xgridresubmit" = "エージェントが失敗しました。再送信中：ファイル ";
"xgridresubmitnoconnection" = "エージェントが接続に失敗しました。再送信中：ファイル ";
"xgridwaiting" = "待機中…";
"out of" = " / ";
"authordvd" = "DVD オーサリング中…";
"authordvd2" = "DVD オーサリング中。ディスク構成を作成中…";
"imagedvd" = "DVD イメージを作成中…";
"burndvd" = "DVD 作成中…";
"pass1" = "1 パス目を解析中…";
"calculatingtime" = "総再生時間を計算中…";
"startingfile" = "開始中：ファイル ";
"prepaud" = "オーディオの準備中：ファイル ";
"file" = "ファイル ";
"of" = " / ";
"step" = "停止 ";
"maintitle" = "メイン DVD タイトルを検出中…";

/* Other Alerts */
"saveloc" = "変換したファイルの保存先を選択してください。";
"bigdvd" = "DVD 1 枚分の変換に 18 時間以上もかかっていますね。きっと何かがおかしいに違いありません。本当に続行しますか？";
"serialsuccess" = "VisualHub をご購入いただき、ありがとうございます！";